<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Lua For Barotrauma" modversion="1.0.100" corepackage="False" steamworkshopid="2559634234" gameversion="1.7.7.0" >
  <ServerExecutable file="%ModDir%/Binary/DedicatedServer.exe" />
  <Item file="%ModDir%/dummyitem.xml" />
</contentpackage>